Puellmultiple
curl --request GET \
--url https://api.alphractal.com/{asset}/mining/Puellmultiple \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/mining/Puellmultiple"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/mining/Puellmultiple', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"puellmultiple": 123
}
]Mining
Puellmultiple
Get time-series data for the Puellmultiple mining metric. Returns historical values for the specified cryptocurrency asset.
GET
/
{asset}
/
mining
/
Puellmultiple
Puellmultiple
curl --request GET \
--url https://api.alphractal.com/{asset}/mining/Puellmultiple \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/mining/Puellmultiple"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/mining/Puellmultiple', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"puellmultiple": 123
}
]Authorizations
API Key authentication. Include your API key in the X-Api-Key header for all requests.
Path Parameters
Asset identifier, lowercase ticker. The list is the assets that carry this metric — an asset outside it has no data here.
Available options:
1inch, ada, algo, ant, bch, btc, busd, comp, crv, crvusd, cvc, dai, dash, dgb, doge, dot, elf, etc, eth, eurc, fdusd, flow_native, frax, ftt, gas, gusd, hbtc, hedg, ht, husd, icp, ldo, leo_eos, leo_eth, lpt, ltc, lusd, maid, mkr, neo, nxm, paxg, pol_eth, pyusd, qnt, sdai, snt, snx, susde, sushi, tusd, tusd_trx, uma, usdc, usdc_avaxc, usdc_trx, usdd, usde, usdk, usdm, usdt, wbtc, weth, xaut, xlm, xmr, xvg, yfi, zec, zrx Query Parameters
Start date for filtering results (inclusive). Format: ISO 8601 date-time.
End date for filtering results (inclusive). Format: ISO 8601 date-time.